/* content style */

div#content_border {
	padding: 15px 10px;
	/* font-size: 13px; */
	color: #555;      /* #777;   #157403; */
	text-shadow: 1px 1px 0px #fff;
	line-height: 125%;
	min-height: 200px;
	/* background: #FCFCFC;  /* F5FFF2; */
	background: #FCFCFC url('/greenrama/sites/default/files/public/img/icon/Tree.JPG') no-repeat bottom right;
	border-top: 1px solid #1A9000;
	border-left: 1px solid #1A9000;
	border-right: 1px solid #1A9000;
	border-bottom: 3px solid #1A9000;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
}

div#content_border ul {
	margin: 10px 0px 10px 0px;
}
div#content_border li {
	margin: 5px 0px;
	list-style-image: url('/greenrama/sites/default/files/public/img/icon/icon-leaves_15x15.jpg');
	list-style-position: inside;
}
div#content_border li a, div#content_borderli a:visited {
	color: #157403;
	text-decoration: none;
}
div#content_border li a:hover {
	color: #27CB05;
	text-decoration: underline;
}
div#content_border img {
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow: 2px 2px 5px #CCC;
	-moz-box-shadow: 2px 2px 5px #CCC;
	-ms-box-shadow: 2px 2px 5px #CCC;
	-o-box-shadow: 2px 2px 5px #CCC;
	box-shadow: 2px 2px 5px #CCC;
	border: 2px solid #FFF;
}
div#content_border h1 {
	font-size: 150%;
	font-weight: bold;
}
div#content_border td {
	padding: 5px;
}
/* END Content border style */


/* View Announce | Event */
div#views_Announce {
	margin: 5px
}
div#views_Announce table{
	color: #777;
	font-size: 14px;
	line-height: 125%;
}
div#views_Announce td {
	padding: 2px;
}
div#views_Announce td#views_Announce_items {
    height: 25px;
	padding: 2px 2px 2px 22px;
    font-size: 90%;
    color:#777777;
	border-bottom: 1px solid #F3F3F3;
	background: url(/greenrama/sites/default/files/public/img/icon/icon-flower-01_15x15.jpg) no-repeat 2px 5px;
}
div#views_Announce td#views_Announce_items:hover {
	border-bottom: 1px solid #11B8A1;
	background: #F5FCF2 url(/greenrama/sites/default/files/public/img/icon/icon-flower-01_15x15.jpg) no-repeat 2px 5px;
}
div#views_Announce td#views_Announce_items a, td#views_Announce_items a:visited {
    color: #777777;
    text-decoration: none;
}
div#views_Announce td#views_Announce_items a:hover {
    color: #036A6E;
    text-decoration: none;
}
/* END  View Announce | Event */


/* Right Menu */
div#green_rightmenu {
	margin: 0px;
}
div#green_rightmenu div#green_rightmenu_title{
	height: 75px;
	text-align: right;
	font-size: 30px;
	font-weight: bold;
	color: #007F26;
}
div#green_rightmenu div#green_rightmenu_boder{	
	padding: 15px 10px;
	/* box-shadow: 0 0 3px #00FF00; */
	border-top-left-radius:25px;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;
	border: 2px solid #007F26;
}
div#green_rightmenu table{
	padding: 10px;
	color: #777;
	font-size: 14px;
	line-height: 125%;
}
div#green_rightmenu td {
    height: 27px;
	padding: 2px 2px 0 20px;
    font-size: 90%;
	font-weight: bold;
    color:#777777;
	border-bottom: 1px solid #F3F3F3;
	background: url(/greenrama/sites/default/files/public/img/icon/icon-leaves_15x15.jpg) no-repeat 2px 5px;
}
div#green_rightmenu td:hover {
	border-bottom: 1px solid #11B8A1;
	background: #F5FCF2 url(/greenrama/sites/default/files/public/img/icon/icon-leaves_15x15.jpg) no-repeat 2px 5px;
}
div#green_rightmenu a, a:visited {
    color: #777777;
    text-decoration: none;
}
div#green_rightmenu a:hover {
    color: #036A6E;
    text-decoration: none;
}
/* END  Right Menu */


/* Right Menu 2 */
div#menu-over {
        max-width: 280px;
        min-height: 20px;
        padding: 5px 5px 5px 30px;
        color: #333;
        font-size: 13px;
        font-weight: bold;
        vertical-align: middle;
        background: #f5f5f5 url(Bullet-green.png) no-repeat 5px 7px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #ddd;
}
div#menu-over-top {
        padding: 5px;
        max-width: 280px;
        min-height: 10px;
        text-align: center;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        background: #598527;    /* #87C144; */
        border-bottom: 1px solid #ddd;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
}
div#menu-over-footer {
        max-width: 280px;
        height: 10px;
        background: #598527;   /* #87C144;  */
        border-top: 1px solid #fff;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
}
div#menu-over a, a:visited {
        color: #333;
        text-decoration: none;
}
div#menu-over a:hover {
        color: #fff;
        text-decoration: underline;
}
div#menu-over:hover {
       color: #FFF;
        background: #93D64B url(Bullet-white.png) no-repeat 5px 7px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #999;
}
/* END Right Menu 2 */



/* Views Announce thumbnail */
#views_announce2 {
	margin: 5px 10px 5px 10px;
	padding: 10px 5px 0px 5px;
	max-width: 280px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
    background:   #598527;    /*   #87C144;   */
}
#views_announce2_img {
	text-align: center;
}
#views_announce2 img {
	width: 270px;
	border: 2px solid #FFF;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: inset 0 3px 8px #ddd;
	-moz-box-shadow: inset 0 3px 8px #ddd;
	-ms-box-shadow: inset 0 3px 8px #ddd;
	-o-box-shadow: inset 0 3px 8px #ddd;
	box-shadow: inset 0 3px 8px #ddd;
}
#views_announce2 img:hover {
	border: 2px solid #3c2415;   /*  #FAAA3C;  */
	-webkit-transform: scale3d(1.2, 1.2, 1);
	-moz-transform: scale3d(1.2, 1.2, 1);
	-ms-transform: scale3d(1.2, 1.2, 1);
	-o-transform: scale3d(1.2, 1.2, 1);
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
}
#views_announce2_title {
	color: #FFF;
	height: 35px;
    padding: 5px;  /* 5px 5px 5px 25px; */
	/* text-align: justify; */
    font-size: 14px;
	font-weight: bold;
	/* text-shadow: 1px 1px 0px #fff; */
	/* background: url(/greenrama/sites/default/files/public/img/icon/sunflower-001.png) no-repeat 2px 7px; */
	border-bottom: 1px dashed #FFF;
}
#views_announce2 div#views_announce2_title a {
	color: #FFF;
	text-decoration: none;
}
#views_announce2 div#views_announce2_title a:hover {
	color: #3C2415;  /*  #2C5003;  */
	text-decoration: underline;
}
#views_announce2_summary {
	color: #2C5003;
	padding: 5px;
	min-height: 75px;
    	font-size: 13px;
	text-indent: 15px;
	border-bottom: 1px dashed #FFF;
	background: #FFF;
}
#views_announce2_summary p {
	margin: 0;
	padding: 0;	
}
#views_announce2_more {
	padding: 2px 0 0 0;
	text-align: right;
	font-size: 12px;
	color: #FFF;
}
#views_announce2 div#views_announce2_more a {
	color: #FFF;
	text-decoration: none;
}
#views_announce2 div#views_announce2_more a:hover {
	color: #2C5003;
	text-decoration: underline;
}
/* END Views Announce thumbnail */
